
.color1
{
    color: #1E5B7E;
}
a.color1
{
    color: #1E5B7E;
}
a.color1:hover
{
    color: #880000;
}
.color2
{
    color: #C60707;
}
a.color2
{
    color: #C60707;
}
a.color2:hover
{
    text-decoration: underline;
}
.color3
{
    color: #333;
}
a.color3
{
    color: #333;
}
a.color3:hover
{
    color: #003366;
    text-decoration: underline;
}
.color4
{
    color: #d10f0f;
}
a.color4
{
    color: #d10f0f;
}
a.color4:hover
{
    color: #d10f0f;
    text-decoration: underline;
}
.color5
{
    color: #646464;
}
a.color5
{
    color: #646464;
}
a.color5:hover
{
    color: #95d901;
}
.color6
{
    color: #999;
}
a.color6
{
    color: #999;
}
a.color6:hover
{
    color: #000;
    text-decoration: underline;
}

.colorF
{
    color: #FFF;
}
a.colorF
{
    color: #FFF;
}
a.colorF:hover
{
    color: #FFF;
    text-decoration: underline;
}
.fontsize9
{
    font-size: 9px;
}
.fontsize10
{
    font-size: 10px;
}
.fontsize11
{
    font-size: 11px;
}
.fontsize12
{
    font-size: 12px;
}
.fontsize13
{
    font-size: 13px;
}
.fontsize14
{
    font-size: 14px;
}
.fontsize15
{
    font-size: 15px;
}
.fontsize16
{
    font-size: 16px;
}
.fontsize18
{
    font-size: 18px;
}
.fontsize19
{
    font-size: 19px;
}
.fontsize22
{
    font-size: 22px;
}
.fontsize36
{
    font-size: 36px;
}
.fontsize48
{
    font-size: 48px;
}
.fontsize20
{
    font-size: 20px;
}
.fontsize30
{
    font-size: 30px;
}
.fontsize24
{
    font-size: 24px;
}
.fontsize28
{
    font-size: 28px;
}
.bold
{
    font-weight: bold;
}
.fontItalic
{
    font-style: italic;
}
.textJustify
{
    text-align: justify;
}
.textRight
{
    text-align: right;
}
.texUnder
{
    text-decoration: underline;
}
.textNomal
{
    font-weight: normal;
}
.textLeft
{
    text-align: left;
}
.textIdent
{
    text-indent: 20px;
}
.textCter
{
    text-align: center;
}
.textTrans
{
    text-transform: uppercase;
}
.paddingTb10px
{
    padding: 10px 0 10px 0;
}
.padding10px
{
    padding: 10px;
}
.paddingTb4
{
    padding: 4px 0 4px 0;
}
.padding4
{
    padding: 4px;
}
.paddingBt4
{
    padding-bottom: 4px;
}
.paddingBt6
{
    padding-bottom: 6px;
}
.paddingLr10
{
    padding: 0 10px 0 10px;
}
.paddingBt10
{
    padding-bottom: 10px;
}
.paddingleft14
{
    padding-left: 14px;
}
.padding6
{
    padding: 6px;
}
.paddingRight6
{
    padding-right: 6px;
}
.paddingTop20
{
    padding-top: 20px;
}
.paddingTop10
{
    padding-top: 10px;
}
